﻿
        #marquee_me_2{
			position: absolute;
			overflow: hidden;
			white-space: nowrap;
		}

		#marquee_me_2 div{font-size:10px;}

.pager_lm.loading{min-height:49px}

.pager_lm:not(.loading){background:none}

	#Top_bar.loading{display:none}
.portal-headline{position:relative;z-index:1;display:block;height:60px;min-width:640px;background:url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAA8CAQAAAAN+BhxAAAANklEQVR4AWP678vEwABG/5kY/sEY/8GMf6iMv0jK/kMYEDYaCVOJYCAp/odmAh7DIXoxXPUfAJkUMHka4s/LAAAAAElFTkSuQmCC") 0 100% repeat-x}

.footer-bottom p.copy { float: right; color: #6b848a;  line-height: 11px; }

.footer-bottom p.copy span  { padding: 0 9px;  }

.footer-bottom p.copy a { text-decoration: underline; }

.footer-bottom p.copy a:hover { text-decoration: none; }

	.footer-bottom  p.copy { float: none; display: block; clear: both; }
